
#questionsAndAnswers {
  max-width: calc(var(--max-width) - 100px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 20px;
  box-sizing: border-box;
  margin: auto auto;
  position: relative;
  padding-bottom: 100px;;
}
#questionsAndAnswers h1 {
  padding-top:150px;
  color: #2636B2;
  font-family: var(--font-family-inter);
  margin-bottom: 20px;
  font-size: 52px;
  margin-left: 10px;
}
#questionsAndAnswers p {
  color: #2636B2;
  font-family: var(--font-family-inter);
  font-weight: 100;
  font-size: 1.3em;
  margin-left: 10px;
  text-align: left;
  line-height: 1.2;
}

#questionsAndAnswers svg {
    width:30px;
}

#questionsAndAnswers .question {
    font-weight: bold;
    margin-top:60px;
}

#questionsAndAnswers .answer {
    margin-top:30px;
}




/* Mobile */
@media (max-width: 768px) {
    #questionsAndAnswers h1 {
    font-size: 1.8em;
    }
}